<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../../src/self.css"> 
    <script language="JavaScript">
      <!--
      function Go(x)
        {
        if(x=="nothing")
          {
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          return;
          }
        else
          {
          parent.frames[2].location.href = x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          }
        }
      //-->
    </script>
  </head>

  <body bgcolor=#EEEEEE class="doc">
    <form name="HTMLForm">
      <select size=1 name="HTMLAusw" onChange="Go(this.form.HTMLAusw.options[this.form.HTMLAusw.options.selectedIndex].value)" class="qbar">
        <option value="nothing">[ Mathematische-Funktionen ]
        <option value="../../funktionsreferenz/mathematische_funktionen/abs.html">abs
        <option value="../../funktionsreferenz/mathematische_funktionen/acos.html">acos
        <option value="../../funktionsreferenz/mathematische_funktionen/asin.html">asin
        <option value="../../funktionsreferenz/mathematische_funktionen/atan.html">atan
        <option value="../../funktionsreferenz/mathematische_funktionen/atan2.html">atan2
        <option value="../../funktionsreferenz/mathematische_funktionen/base_convert.html">base_convert
        <option value="../../funktionsreferenz/mathematische_funktionen/bcadd.html">bcadd
        <option value="../../funktionsreferenz/mathematische_funktionen/bccomp.html">bccomp
        <option value="../../funktionsreferenz/mathematische_funktionen/bcdiv.html">bcdiv
        <option value="../../funktionsreferenz/mathematische_funktionen/bcmod.html">bcmod
        <option value="../../funktionsreferenz/mathematische_funktionen/bcmul.html">bcmul
        <option value="../../funktionsreferenz/mathematische_funktionen/bcpow.html">bcpow
        <option value="../../funktionsreferenz/mathematische_funktionen/bcscale.html">bcscale
        <option value="../../funktionsreferenz/mathematische_funktionen/bcsqrt.html">bcsqrt
        <option value="../../funktionsreferenz/mathematische_funktionen/bcsub.html">bcsub
        <option value="../../funktionsreferenz/mathematische_funktionen/bindec.html">bindec
        <option value="../../funktionsreferenz/mathematische_funktionen/ceil.html">ceil
        <option value="../../funktionsreferenz/mathematische_funktionen/cos.html">cos
        <option value="../../funktionsreferenz/mathematische_funktionen/decbin.html">decbin
        <option value="../../funktionsreferenz/mathematische_funktionen/dechex.html">dechex
        <option value="../../funktionsreferenz/mathematische_funktionen/decoct.html">decoct
        <option value="../../funktionsreferenz/mathematische_funktionen/deg2rad.html">deg2rad
        <option value="../../funktionsreferenz/mathematische_funktionen/exp.html">exp
        <option value="../../funktionsreferenz/mathematische_funktionen/floor.html">floor
        <option value="../../funktionsreferenz/mathematische_funktionen/getrandmax.html">getrandmax
        <option value="../../funktionsreferenz/mathematische_funktionen/hexdec.html">hexdec
        <option value="../../funktionsreferenz/mathematische_funktionen/log.html">log
        <option value="../../funktionsreferenz/mathematische_funktionen/log10.html">log10
        <option value="../../funktionsreferenz/mathematische_funktionen/max.html">max
        <option value="../../funktionsreferenz/mathematische_funktionen/min.html">min
        <option value="../../funktionsreferenz/mathematische_funktionen/mt_getrandmax.html">mt_getrandmax
        <option value="../../funktionsreferenz/mathematische_funktionen/mt_rand.html">mt_rand
        <option value="../../funktionsreferenz/mathematische_funktionen/mt_srand.html">mt_srand
        <option value="../../funktionsreferenz/mathematische_funktionen/number_format.html">number_format
        <option value="../../funktionsreferenz/mathematische_funktionen/octdec.html">octdec
        <option value="../../funktionsreferenz/mathematische_funktionen/pi.html">pi
        <option value="../../funktionsreferenz/mathematische_funktionen/pow.html">pow
        <option value="../../funktionsreferenz/mathematische_funktionen/rad2deg.html">rad2deg
        <option value="../../funktionsreferenz/mathematische_funktionen/rand.html">rand
        <option value="../../funktionsreferenz/mathematische_funktionen/round.html">round
        <option value="../../funktionsreferenz/mathematische_funktionen/sin.html">sin
        <option value="../../funktionsreferenz/mathematische_funktionen/sqrt.html">sqrt
        <option value="../../funktionsreferenz/mathematische_funktionen/srand.html">srand
        <option value="../../funktionsreferenz/mathematische_funktionen/tan.html">tan
      </select>
    </form>
  </body>

</html>